@import url('https://fonts.googleapis.com/css2?family=Mouse+Memoirs&display=swap');
@font-face {
    font-family: ltr-font;
    src: url(VAGRoundedStd-Light.ttf);
}

@font-face {
    font-family: num-font;
    src: url(Happy-Hell.ttf);
}

.imgwidth {
    width: 100%;
}

#eb {
    width: 100%;
    height: auto;
    min-height: 62vh;
    border: none;
    border-right: 1px solid #000;
}

.ebookbg {
    background: #000;
}

.up-event-countdown .cdown p {
    padding-top: 49px;
    padding-bottom: 0px;
    font-size: 18px;
}

.wellcome-area-wrappers {
    background-image: url(../../jr/img/junior-footer.png);
    position: relative;
    width: 100%;
    height: 300px;
    background-size: 100% 100%;
    background-position: center;
}

.infant-cares {
    position: relative;
    padding: 60px 0px;
}

.sin-upc-event-two {
    background-color: #fff;
}

.homebgcover {
    display: block;
    background-color: #e9f6fd;
}

.act-post a {
    color: #e64d63;
    font-family: inherit;
    padding: 10px 0px;
    font-weight: bolder;
    display: block;
    text-align: center;
}

.ft-quick-con {
    text-align: center;
    padding-top: 10px;
}

.wd-50 {
    width: 50% !important;
}

.wd-75 {
    width: 75% !important;
}

.wd-85 {
    width: 85% !important;
}

@media only screen and (min-width: 300px) and (max-width: 760px) {
    .wd-100 {
        width: 100% !important;
    }
    .wd-33 {
        width: 33% !important;
    }
    .wd-28 {
        width: 29% !important;
    }
    .wd-re-50 {
        width: 50% !important;
    }
    .mn-h-40 {
        min-height: 30vh !important;
    }
    .wd-75a {
        width: 70% !important;
    }
    .wd-50 {
        width: 50% !important;
    }
}

@media only screen and (min-width: 100px) and (max-width: 360px) {
    .ht-75 {
        height: 75px !important;
    }
    .wellcome-area-wrappers {
        background-image: url(../../jr/img/junior-footer-mobile1.png);
        width: 100%;
        height: 109px;
    }
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/homebanner.png);
        height: 30vh !important;
    }
    .mn-h-40 {
        min-height: 40vh !important;
    }
    .wd-re-50 {
        width: 35% !important;
    }
    .item-card {
        height: 32vh !important;
    }
    .lettersNameShow {
        top: 25vh !important;
    }
    .img-responsive {
        max-width: 14vh !important;
    }
    .volume {
        width: 7vh !important;
    }
    .n>div:nth-last-of-type(-n+2) {
        left: 0% !important;
    }
}

@media only screen and (min-width: 361px) and (max-width: 760px) {
    .ht-75 {
        height: 150px !important;
    }
    .wellcome-area-wrappers {
        background-image: url(../../jr/img/junior-footer-mobile.png);
        width: 100%;
    }
    .mn-h-40 {
        min-height: 40vh !important;
    }
    .img-responsive {
        max-width: 14vh !important;
    }
    .volume {
        width: 6vh !important;
    }
    .n>div:nth-last-of-type(-n+2) {
        left: 0% !important;
    }
}

@media only screen and (min-width: 761px) and (max-width: 1200px) {
    .ht-75 {
        height: 200px !important;
    }
    .wellcome-area-wrappers {
        background-image: url(../../jr/img/junior-footer-mobile.png);
        width: 100%;
    }
    .mn-h-40 {
        min-height: 40vh !important;
    }
    .img-responsive {
        max-width: 14vh !important;
    }
    .volume {
        width: 8vh !important;
    }
    .junior-why-volt-image {
        width: 65%;
    }
}

@media screen and (min-width: 768px) {
    .junior-head-title p {
        font-weight: 400;
        font-size: 48px;
        color: var(--color-5);
        margin: 0;
        font-family: 'Mouse Memoirs', sans-serif;
    }
    .junior-head-title img {
        width: 200px;
        position: absolute;
    }
}

@media screen and (max-width: 767px) {
    .junior-head-title p {
        font-weight: 400;
        font-size: 32px;
        color: var(--color-5);
        margin: 0;
        font-family: 'Mouse Memoirs', sans-serif;
    }
    .junior-head-title img {
        width: 120px;
        position: absolute;
    }
    .junior-why-volt-image {
        display: none;
    }
    .why-volt-text {
        padding-top: 15px;
    }
}

.container-jr {
    display: block;
}

.sin-up-content h6 {
    font-size: 2vh;
    color: #fff;
    margin-bottom: 1px;
    font-weight: 600;
}

.m-w-m-h-modules-themes-jr {
    margin: auto;
    background: white;
    border-radius: 20px;
    width: 100%;
}

.single-news-jr {
    background: #fff;
    text-align: center;
    padding: 4px 1px 1px 1px;
}

.single-newss {
    background: #fff;
    text-align: center;
    padding: 10px 10px 10px 10px;
}

.li-jr {
    border: 5px solid #fff;
    background-color: #e9f6fd;
    border-left: 5px solid #a92840;
    border-right: 5px solid #a92840;
}

.li-jr a {
    font-size: 2vh;
    text-align: center;
    color: #a92840;
}

.d-jr {
    background-color: #e9f6fd;
    display: inline-flex;
    border-radius: 50%;
    padding: 6px;
    border: 2px solid #a92840;
}

.sin-sidebar-no {
    border: 10px solid #fff;
    margin-bottom: 10px;
    padding: 15px;
    -webkit-box-shadow: 0px 0px 8px 0px rgb(85 85 85 / 6%);
    box-shadow: 0px 0px 8px 0px rgb(85 85 85 / 6%);
}

.ml-28 {
    margin-left: 28% !important;
}

.tt {
    width: 100%;
    background-size: 100% 100%;
    background-color: #ffe4b9;
    border: 3vh solid #f9a804;
    border-radius: 4vh;
}

.sub-image-jr-s img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 150px;
}


/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
    .col-md-jr-7 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .item-card {
        height: 36vh !important;
    }
    .lettersNameShow {
        top: 30vh !important;
    }
    #phonic {
        top: -4vh !important;
        width: 17vh !important;
    }
    #eb {
        min-height: 58vh !important;
    }
    .container-jr {
        padding: 0vh !important;
    }
}


/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .col-md-jr-7 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    #phonic {
        top: -4vh !important;
        width: 17vh !important;
    }
    .item-card {
        height: 36vh !important;
    }
    #eb {
        min-height: 62vh !important;
    }
    .container-jr {
        padding: 0vh !important;
    }
    .lettersNameShow {
        top: 29vh !important;
    }
    .list-type1 ol {
        font-size: 3.1vh !important;
    }
    .li-jr a {
        font-size: 3vh !important;
    }
    .f-s-3vh {
        font-size: 3vh !important;
    }
}


/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (max-width: 320px) {
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/mobilebanner_m.png);
    }
}

@media (min-width: 321px) and (max-width: 480px) {
    #eb {
        min-height: 58vh !important;
    }
    .item-card {
        height: 41vh !important;
    }
    .lettersNameShow {
        top: 31vh !important;
    }
    .bg-slider-jr {
        background-size: 100% 100%;
    }
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/mobilebanner_m.png);
        height: 200px;
    }
}


/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    #eb {
        min-height: 62vh !important;
    }
    .item-card {
        height: 41vh !important;
    }
    .lettersNameShow {
        top: 33vh !important;
    }
    .bg-slider-jr {
        background-size: 100% 100%;
        height: 200px;
    }
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/mobilebanner.png);
        height: 250px;
    }
}

@media (min-width: 768px) and (max-width: 990px) {
    .bg-slider-jr {
        background-size: 100% 100%;
        height: 300px;
    }
    .top-img {
        width: 200px;
        margin-top: 50px;
    }
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/mobilebanner.png);
    }
}

@media (min-width: 991px) and (max-width: 1200px) {
    .bg-slider-jr {
        background-size: 100% 100%;
        height: 400px;
    }
    .top-img {
        width: 250px;
        margin-top: 75px;
    }
}

@media (min-width: 1201px) and (max-width: 1440px) {
    .bg-slider-jr {
        background-size: 100% 100%;
        height: 500px;
    }
    .top-img {
        width: 300px;
        margin-top: 100px;
    }
}

@media (min-width: 1441px) {
    .bg-slider-jr {
        background-size: 100% 100%;
        height: 600px;
    }
    .top-img {
        width: 350px;
        margin-top: 125px;
    }
}

.bg-slider-jr {
    position: relative;
    width: 100%;
    background-position: center;
}


/****************mcq**************/

.SingleClimg {
    float: left;
}

.ActivityTitle {
    color: #d86838;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 3vh;
    font-family: Pascal;
    text-align: center;
    line-height: 40px;
}

#wrong {
    color: #d86838;
    font-size: 2vh;
    display: none;
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 3%;
}

#right {
    color: #d86838;
    font-size: 2vh;
    display: none;
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 3%;
}

.atagc {
    color: #990000 !important;
    text-decoration: none !important;
    background-color: #fdebe4;
    font-size: 5vh;
    border-radius: 1vh;
    border: 1vh solid #b99ce8;
    display: block;
    text-align: center;
}

.congrulation_img {
    margin: 0 auto;
    display: block;
}

.texts {
    padding: 3vh;
    background-color: #fdebe4;
    font-size: 5vh;
    border-radius: 2vh;
    border: 9px solid #b99ce8;
    color: #de5300;
    text-align: center;
    font-family: "num-font";
}

.b-circle {
    padding: 1vh;
    font-size: 2vh;
    border-radius: 50%;
    background-color: #b99ce8;
    border: 2px solid #a92840;
    color: #fff;
}


/*******card*****/

.ActivityTitleUp {
    font-size: 3vh;
    text-align: center;
    color: rgb(145 99 219);
    font-weight: 600;
    position: relative;
    top: 0.3vh;
}

.back-side {
    width: 40%;
    margin: 0 auto;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: -18%;
    bottom: 0;
}

.myCarousel2_layout {
    width: 100%;
    background-size: 100% 100%;
}

.myCarousel2ItemImage {
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    position: fixed;
    top: -8vh;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.lettersNameShow {
    position: absolute;
    top: 40vh;
    bottom: 0;
    left: 0vh;
    right: 0px;
    text-align: center;
    color: #fff;
    font-family: ltr-font !important;
    letter-spacing: 3px;
    white-space: nowrap;
}

.lettersred::first-letter {
    color: red;
    font-weight: 900;
}

.img-responsive {
    display: block;
    max-width: 23vh;
    height: auto;
}

.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-inner>.item {
    position: relative;
    display: none;
    -webkit-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner>.item {
        -webkit-transition: -webkit-transform 0.6s ease-in-out;
        -o-transition: -o-transform 0.6s ease-in-out;
        transition: transform 0.6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px;
    }
    .carousel-inner>.item.active {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.carousel-inner>.active {
    display: block;
}

.carousel-inner>.active {
    left: 0;
}


/******flashCard******/

.box {
    display: none;
}

.active {
    display: block !important;
}

.cls-btn {
    width: 50px;
    top: -20px;
    right: 0px;
    display: block;
    position: absolute;
}

.justify-content-center {
    margin: 0 auto;
}

#phonic {
    top: -5vh;
    display: block;
    position: relative;
    left: 0vh;
    width: 29vh;
}


/*******************/

.lettersCapitalButton {
    margin-right: auto;
    height: 8vh;
    position: absolute;
    top: 1vh;
    left: 3vh;
    margin: auto;
    z-index: 99;
}

.lettersSmallButton {
    margin-right: auto;
    height: 10vh;
    position: absolute;
    top: 5vh;
    left: 3vh;
    margin: auto;
    z-index: 99;
}

.lettersCapitalPosstion {
    width: 10vh;
}

.lettersSmallPosstion {
    width: 10vh;
}


/**************video*************/

.box {
    display: none !important;
}

.list-type1 {
    width: 80%;
    margin: 0 auto;
}

.list-type1 ol {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-size: 2.1vh;
    font-family: inherit;
    padding: 0;
    margin-bottom: 4em;
}

.list-type1 ol ol {
    margin: 0 0 0 2em;
}

.list-type1 a {
    position: relative;
    display: block;
    padding: 0.4em 0.4em 0.4em 2em;
    *padding: 0.4em;
    margin: 0.5em 0;
    background: #8373ce;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    border-radius: 10em;
    transition: all 0.2s ease-in-out;
}

.list-type1 a:hover {
    background: #592f93;
    text-decoration: none;
    transform: scale(1.1);
}

.list-type1 a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -16px;
    top: 50%;
    margin-top: -1.3em;
    background: #a92840;
    height: 2.6em;
    width: 2.6em;
    line-height: 2em;
    border: 0.3em solid #fff;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;
    color: #fff;
}

.overflow {
    max-height: 400px;
    overflow-y: scroll;
}

#style-jr::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #e9f6fd;
}

#style-jr::-webkit-scrollbar {
    width: 6px;
    background-color: #e9f6fd;
}

#style-jr::-webkit-scrollbar-thumb {
    background-color: #8373ce;
}

@media screen and (width: 375px),
screen and (height: 812px) {
    .lettersNameShow {
        top: 29vh !important;
    }
}

@media screen and (width: 375px),
screen and (height: 667px) {
    .lettersNameShow {
        top: 30vh !important;
    }
}

.n>div:nth-last-of-type(-n+2) {
    left: 33%;
}


/************footer*****/

.card-header-jr {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    background: #ff703c;
}

.facilities-jr {
    padding: 50px 0 60px;
}

@media (min-width: 1364px) and (max-width: 1500px) {
    .wellcome-area-wrappers {
        height: 35vh;
        min-height: calc(12vw + 50px);
    }
}

@media (min-width: 1122px) and (max-width: 1365px) {
    .wellcome-area-wrappers {
        height: 35vh;
    }
}

@media (min-width: 992px) and (max-width: 1121px) {
    .wellcome-area-wrappers {
        height: 35vh;
    }
    .sub-image-jr img {
        max-width: 110px;
        max-height: 110px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1140px) {
    .wellcome-area-wrappers {
        height: 35vh;
    }
    .viva-mid-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .np-5 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .why-home-junior-img {
        max-width: 80%;
        margin-bottom: 10px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .wellcome-area-wrappers {
        height: 22vh;
    }
    .class-name h5 {
        font-size: 16px;
    }
}

@media (min-width: 578px) {
    .junior-approaches-bg-3 {
        margin-top: 30px !important;
    }
}

@media (max-width: 575px) {
    .wellcome-area-wrappers {
        height: 17vh;
    }
    .class-name h5 {
        font-size: 16px;
    }
    .why-home-junior-img {
        max-width: 100%;
        margin-bottom: 15px;
    }
    .junior-approaches-bg-3 {
        margin-top: 0px !important;
    }
}

@media (max-width: 767px) {
    .sm-hide {
        display: none;
    }
}

.viva-border-f1 {
    border-bottom: 1px dotted #8374ce59;
}

@media (max-width: 991px) {
    .sub-image-jr img {
        max-width: 90px;
        max-height: 90px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }
    .why-home-junior-img {
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .bg-slider-jr {
        background-image: url(../../jr/img//homepage/homebanner.png);
    }
}

@media (min-width: 1122px) {
    .sub-image-jr img {
        max-width: 150px;
        max-height: 150px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }
    .why-home-junior-img {
        max-width: 100%;
    }
}

.mar15 {
    margin-right: -15px;
    margin-left: -15px;
}

.kids-care-btn {
    font-size: 16px;
    color: #fff !important;
    background: #ff703c;
    padding: 9px 20px;
    display: inline-block;
    border-radius: 5px;
    font-family: "Varela Round", sans-serif;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    border: 3px solid transparent;
    font-weight: 800;
}

.kids-care-btn:hover {
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.42);
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.42);
    text-shadow: 0px 2px 1.46px rgba(0, 0, 0, 0.42);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.class-name-leftside h5 {
    font-weight: 600;
    font-size: 25px;
    position: relative;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin: 0;
}

.class-name-leftside h5 a {
    color: #fff;
}

.box-jr {
    background: white;
    /* padding: 6px; */
    box-shadow: 0px 6px 16px 0px rgb(66 66 66 / 23%);
    border-radius: 20px;
}

.n-box-jr {
    box-shadow: 0px 6px 16px 0px rgb(66 66 66 / 23%);
    border-radius: 20px;
}

.box-shdw {
    box-shadow: 0px 6px 16px 0px rgb(66 66 66 / 23%) !important;
}

.junior-testimonials-title p {
    font-weight: 400 !important;
    font-size: 48px !important;
    font-family: 'Mouse Memoirs', sans-serif !important;
}

.why-volt-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #3f3e3e;
    font-family: var(--font-1);
}

.junior-timeline-icon {
    color: #fff;
    text-align: center;
    line-height: 60px;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    transform: translateY(-50%);
    position: absolute;
    left: -20px;
    top: 50%;
    border-radius: 50%;
}

.ml-custom {
    margin-left: 40px;
    font-size: 14px;
    padding: 6px;
}

.junior-concepts {
    color: #fff;
    border-radius: 30px 30px 30px 30px;
    min-height: 55px;
    padding-top: 2px;
}

.junior-bg-concepts-0 {
    background-color: #F58820;
}

.junior-bg-concepts-1 {
    background-color: #F58820;
}

.junior-bg-concepts-2 {
    background-color: #5AB12E;
}

.junior-bg-concepts-3 {
    background-color: #5AB12E;
}

.junior-bg-concepts-4 {
    background-color: #1C73B8;
}

.junior-bg-concepts-5 {
    background-color: #1C73B8;
}

.junior-bg-concepts-6 {
    background-color: #E83A37;
}

.junior-bg-concepts-7 {
    background-color: #E83A37;
}

.timeline-icon-0 {
    background-color: #FFC389;
}

.timeline-icon-1 {
    background-color: #FFC389;
}

.timeline-icon-2 {
    background-color: #90DC69;
}

.timeline-icon-3 {
    background-color: #90DC69;
}

.timeline-icon-4 {
    background-color: #7DBEF1;
}

.timeline-icon-5 {
    background-color: #7DBEF1;
}

.timeline-icon-6 {
    background-color: #FF6966;
}

.timeline-icon-7 {
    background-color: #FF6966;
}

.junior-timeline-icon {
    border: 2px solid;
}

.junior-timeline-icon img {
    width: 70%;
}

.center-div {
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#vhome .container-fluid {
    max-width: 90%;
}

.class-section {
    background-image: url(../../jr/img//homepage/classes/class-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.approaches-section {
    background-image: url(../../jr/img//homepage/classes/class-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.bg-jrstepup {
    background-image: url(../../jr/img//homepage/classes/class-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.approaches-center-div {
    /* position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    padding: 15px;
    margin-top: 10px;
}

.jrhome-class-img-sec {
    margin: auto;
    width: 66.6% !important;
}

.jrhome-classnew-img-sec {
    margin: auto;
    width: 80% !important;
}

.junior-skillpool-bg-0,
.junior-skillpool-bg-1,
.junior-skillpool-bg-2,
.junior-skillpool-bg-3 {
    background-color: #F18F31;
    color: #fff;
}

.junior-skillpool-bg-4,
.junior-skillpool-bg-5,
.junior-skillpool-bg-6,
.junior-skillpool-bg-7 {
    background-color: #5AB12E;
    color: #fff;
}

.junior-skillpool-bg-8,
.junior-skillpool-bg-9,
.junior-skillpool-bg-10,
.junior-skillpool-bg-11 {
    background-color: #1C73B8;
    color: #fff;
}

.junior-skillpool-bg-12,
.junior-skillpool-bg-13,
.junior-skillpool-bg-14,
.junior-skillpool-bg-15 {
    background-color: #E83A37;
    color: #fff;
}

.timeline-skillpool-0,
.timeline-skillpool-1,
.timeline-skillpool-2 {
    background-color: #FFC389;
}

.junior-skillpool-icon {
    border: 2px solid;
    color: #fff;
    text-align: center;
    line-height: 40px;
    width: 45px;
    height: 45px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    transform: translateY(-50%);
    position: absolute;
    left: 8px;
    top: 50%;
    border-radius: 50%;
    background: #fff;
}

.junior-skillpool-icon img {
    width: 60%;
}

.ml-skillpool-custom {
    margin-left: 42px;
    text-align: center;
}

.plyr--video {
    border-radius: 10px;
}

.junior-approaches-bg-0 {
    height: 180px;
    width: 180px;
    margin-top: 30px !important;
    margin: auto;
    background-color: #f17607;
    border: 2px solid #fbbf88;
}

.junior-approaches-bg-1 {
    height: 240px;
    width: 240px;
    margin: auto;
    background-color: #1C73B8;
    border: 2px solid #4BA9F3;
}

.junior-approaches-bg-2 {
    height: 240px;
    width: 240px;
    margin: auto;
    background-color: #5AB12E;
    border: 2px solid #ACFF83;
}

.junior-approaches-bg-3 {
    height: 180px;
    width: 180px;
    margin: auto;
    background-color: #E83A37;
    border: 2px solid #FF8B89;
}

.approaches-heading {
    color: #FFEB3B;
    font-weight: 600;
    width: 75%;
    margin: auto;
    margin-bottom: 5px;
}

.approaches-description {
    color: #fff;
    line-height: 20px;
}

.junior-approaches-icon {
    color: #fff;
    text-align: center;
    line-height: 60px;
    width: 75px;
    height: 75px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
    transform: translateY(-50%);
    position: absolute;
    right: -30px;
    top: 30%;
    border-radius: 50%;
}

.approaches-img {
    width: 100%;
    height: 100%;
}

.approaches-icon-0 {
    /*  background-color: #FFD7B0;*/
}

.approaches-icon-1 {
    /*   background-color: #CEE6FA;*/
}

.approaches-icon-2 {
    /*   background-color: #D3EDC6;*/
}

.approaches-icon-3 {
    /*  background-color: #FFD6D6;*/
}

.floating-s0 {
    animation-duration: 2s;
}

.floating-s1 {
    animation-duration: 3s;
}

.floating-s2 {
    animation-duration: 2s;
}

.floating {
    animation-name: floating;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

@keyframes floating {
    0% {
        transform: translate(0, 0px);
    }
    50% {
        transform: translate(0, 20px);
    }
    100% {
        transform: translate(0, -0px);
    }
}

.img-floating {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

.b-radius-10 {
    border-radius: 10px;
}

.lifeLineTag {
    font-size: 28px;
}

.attempcss {
    font-size: 16px;
    margin-right: 8px;
}

@media (max-width: 480px) {
    .a-desktop {
        display: none;
    }
    .a-tab {
        display: none;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .a-desktop {
        display: none;
    }
    .a-mobile {
        display: none;
    }
}

@media (min-width: 768px) {
    .a-tab {
        display: none;
    }
    .a-mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    #myModal {
        width: 80%;
        margin: auto;
    }
    #responsivePopup {
        width: 80%;
        margin: auto;
    }
}

.lockstyle {
    position: absolute;
    z-index: 99;
    padding: 8px 6px;
    right: 10px;
    top: 0px;
}

.nctb {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 10px;
    margin-top: 2px;
    line-height: 22px;
}

.jrnavbar {
    background: #e9ecef;
}

.jrnavbar .breadcrumb {
    margin-bottom: 0.75em !important;
}